/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#flyer12 {
	list-style:none;
	padding:0px;
}

.flyer-container22 { 
	width:96%;
	height:150px; 
	padding:2%; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:black;
}

#flyer12 img { 
	width:350px;; 
	height:100px; 
	margin:0px; 
	display:inline-block  
}

#flyer12 li {
	width:25.5%;
	
}




